xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Version 1 and Version 2 of Ticket #1404, comment 18


Ignore:
Timestamp:
02/26/17 06:15:24 (4 years ago)
Author:
Antoine Martin
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1404, comment 18

    v1 v2  
    44Downgrading to 0.11 still shows problems: it fails during its qt5 import recipes (missing 'sip' dependency)... but we don't even use qt, what are you doing there py2app?
    55So r15165 downgrades py2app from version 0.12 to 0.10, also adds a warning message in the moduleset file.
    6 * cffi: tried a few versions and only versions up to 1.5.2 allow us to package python-cryptography properly, so r downgrades it and adds a note.
     6* cffi: tried a few versions and only versions up to 1.5.2 allow us to package python-cryptography properly, so r15168 downgrades it and adds a note.
    77
    88----